Lista os aparelhos disponíveis para contratação
curl --request GET \
--url https://api.example.com/api/services/app/ECdcCelular/ListarAparelhosimport requests
url = "https://api.example.com/api/services/app/ECdcCelular/ListarAparelhos"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/services/app/ECdcCelular/ListarAparelhos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"name": "<string>",
"price": 123
}
]CDC Celular
Lista os aparelhos disponíveis para contratação
GET
/
api
/
services
/
app
/
ECdcCelular
/
ListarAparelhos
Lista os aparelhos disponíveis para contratação
Retorna o catálogo de aparelhos disponíveis, cada um com seu
id (use como deviceId
em Simular e Verificar IMEI),
name (marca - modelo) e price. Use o parâmetro opcional maxValue para filtrar por preço máximo.
Autentique-se antes (Autenticação).
curl "https://gateway.hubcred.com.br/external/v1/api/services/app/ECdcCelular/ListarAparelhos?maxValue=3000" \
-H "Authorization: Bearer SEU_TOKEN"